@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Great Vibes';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/great-vibes-v21-latin-regular.eot');
    src: url('../fonts/great-vibes-v21-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/great-vibes-v21-latin-regular.woff2') format('woff2'),
        url('../fonts/great-vibes-v21-latin-regular.woff') format('woff'),
        url('../fonts/great-vibes-v21-latin-regular.ttf') format('truetype'),
        url('../fonts/great-vibes-v21-latin-regular.svg#GreatVibes') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #23301E;
    font: 400 1em/1.3em Segoe, "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 890px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #F6EFE9;
    overflow: hidden;
    padding: 0;
    display: flex;
    justify-content: space-between;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.75rem;
}
.color, h1 span {
    color: #604125;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 3.15em;
    line-height: 0.9;
    color: #2A3A20;
}
h1 span {
    font-size: 1.4em;
    display: block;
    font-family: 'Great Vibes', Arial, sans-serif;
    font-weight: 400;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
ul {
    padding: 0 0 0.75rem;
    list-style: none;
}
li {
    padding: 0 0 0.125rem 1rem;
    position: relative;
    background: url('../images/icon_bg1.jpg') no-repeat 0 4px;
    font-size: 0.875em;
    line-height: 1.3;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.big{
    font-size: 1.125em;
}
.flex {
    display: flex;
    gap: 1rem;
}
.right{
    flex: 1;
}
.align {
    align-items: center;
}
.text {
    background: #273921 url('../images/icon_text.jpg') no-repeat 1.5rem 10px;
    color: #fff;
    padding: 0.5rem 1.5rem 0.5rem 4rem;
    margin: 0.5rem -1.5rem 0.75rem;
    font-size: 0.938em;
    line-height: 1.3;
}
header {
    padding: 0;
}
main {
    display: block;
    width: 57%;
    padding: 0.5rem 1.5rem 0;
}
footer {
    display: flex;
    flex-wrap: wrap;
    gap: 0 4rem;
    position: relative;
}
footer:before {
  content: '';
  position: absolute;
  top: 0;
  left: 256px;
  width: 1px;
  height: 100%;
  background: #686350;
}
footer p {
    padding-bottom: 0.5rem;
    font-size: 0.875em;
    line-height: 1.3;
    display: flex;
    align-items: flex-start;
    gap: 0 0.5rem;
}
figure {
    margin: 0;
}
@media only screen and (max-width:889px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    main {
        width: auto;
    }
    h1 {
        text-align: center;
        font-size: 2.5em;
        line-height: 1.2;
    }
}
@media only screen and (max-width:520px) {
    main {
        padding-inline: 1rem;
    }
    h1 {
        font-size: 2em;
    }
    footer:before{
        display: none;
    }
}